
/* ****************** 2칸 레이아웃  ****************** */

.layout_542001_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_542001_ > div {margin-left:-20px;}
.layout_542001_ > div:after {content:''; display:block; clear:both;}
.layout_542001_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_542001_ > div > .container_1 {width:66.666666666667%;}
.layout_542001_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_542001_ > div > .container_1 { width:100%; }
	.layout_542001_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_542001_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199795_ {font-size:0}
.title_199795_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199795_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199795_.style_top p {padding-top:10px}
.title_199795_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199795_.style_right p {padding-right:14px}
.title_199795_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199795_.style_bottom p {padding-bottom:12px}
.title_199795_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199795_.style_left p {padding-left:14px}
.title_199795_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199795_.style_circle1 p {padding-left:18px}
.title_199795_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199795_.style_circle2 p {padding-left:18px}
.title_199795_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199795_ {max-width:1200px;margin-top:10px;}
	.title_199795_ p {font-size:28px}
	.title_199795_.style_top p:before {width:28px}
	.title_199795_.style_right p:before {height:28px}
	.title_199795_.style_bottom p:before {width:28px}
	.title_199795_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199796_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199796_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199796_ p {font-size:16px}

}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_200332_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_200332_.style_line a {background:transparent; color:#0256d0;}
.icon_button_200332_.space_normal a {padding:.6em 1.2em;}
.icon_button_200332_.space_wide a {padding:.6em 2em;}
.icon_button_200332_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_200332_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199794_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199794_ > div:after {content:''; display:block; clear:both;}
.layout_199794_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199794_ {min-width:920px;}
}

/* ****************** 실선  ****************** */

.solid_line_199797_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199797_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199798_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199798_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199798_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199798_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199798_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201267_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201267_ > div:after {content:''; display:block; clear:both;}
.layout_201267_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201267_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201270_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_201270_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_201270_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_201270_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201270_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_201268_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_201268_ * {box-sizing:border-box;}
.img_ratio_201268_ a {display:block; text-decoration:none;}
.img_ratio_201268_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_201268_ {width:563px;}
}
@media \0screen{
	.img_ratio_201268_ {width:563px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201269_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201269_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201273_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_201273_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_201273_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_201273_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201273_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201272_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_201272_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_201272_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_201272_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201272_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201271_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201271_ > div:after {content:''; display:block; clear:both;}
.layout_201271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201271_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201274_ {font-size:0}
.title_201274_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201274_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_201274_.style_top p {padding-top:10px}
.title_201274_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201274_.style_right p {padding-right:14px}
.title_201274_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201274_.style_bottom p {padding-bottom:12px}
.title_201274_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201274_.style_left p {padding-left:14px}
.title_201274_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201274_.style_circle1 p {padding-left:18px}
.title_201274_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201274_.style_circle2 p {padding-left:18px}
.title_201274_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201274_ {max-width:1000px;margin-top:10px;}
	.title_201274_ p {font-size:24px}
	.title_201274_.style_top p:before {width:24px}
	.title_201274_.style_right p:before {height:24px}
	.title_201274_.style_bottom p:before {width:24px}
	.title_201274_.style_left p:before {height:24px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201275_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201275_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201276_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_201276_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_201276_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_201276_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201276_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201277_ {font-size:0}
.title_201277_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201277_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_201277_.style_top p {padding-top:10px}
.title_201277_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201277_.style_right p {padding-right:14px}
.title_201277_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201277_.style_bottom p {padding-bottom:12px}
.title_201277_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201277_.style_left p {padding-left:14px}
.title_201277_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201277_.style_circle1 p {padding-left:18px}
.title_201277_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201277_.style_circle2 p {padding-left:18px}
.title_201277_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201277_ {max-width:1000px;margin-top:10px;}
	.title_201277_ p {font-size:24px}
	.title_201277_.style_top p:before {width:24px}
	.title_201277_.style_right p:before {height:24px}
	.title_201277_.style_bottom p:before {width:24px}
	.title_201277_.style_left p:before {height:24px}
}

/* ****************** 2칸 레이아웃_박스형  ****************** */

.layout_20272_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20272_ > div {margin-left:-30px;}
.layout_20272_ > div:after {content:''; display:block; clear:both;}
.layout_20272_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_20272_ > div > .container_1 {width:30%;}
.layout_20272_ > div > .container_2 {width:70%;}

@media (max-width:1023px){
	.layout_20272_ {margin:0 10px; padding:10px;}

			.layout_20272_ > div > .container_1 {width:30%;}
		.layout_20272_ > div > .container_2 {width:70%;}
	}

@media (max-width:767px){
	.layout_20272_ > div > .container_1 { width:100%; }
	.layout_20272_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_20272_ {min-width:920px;}
}
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_201279_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_201279_ * {box-sizing:border-box;}
.img_ratio_201279_ a {display:block; text-decoration:none;}
.img_ratio_201279_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_201279_ {width:330px;}
}
@media \0screen{
	.img_ratio_201279_ {width:330px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201280_ {font-size:0}
.title_201280_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201280_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201280_.style_top p {padding-top:10px}
.title_201280_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201280_.style_right p {padding-right:14px}
.title_201280_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201280_.style_bottom p {padding-bottom:12px}
.title_201280_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201280_.style_left p {padding-left:14px}
.title_201280_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201280_.style_circle1 p {padding-left:18px}
.title_201280_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201280_.style_circle2 p {padding-left:18px}
.title_201280_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201280_ {max-width:1000px;margin-top:10px;}
	.title_201280_ p {font-size:20px}
	.title_201280_.style_top p:before {width:20px}
	.title_201280_.style_right p:before {height:20px}
	.title_201280_.style_bottom p:before {width:20px}
	.title_201280_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201281_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201281_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201287_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_201287_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_201287_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_201287_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201287_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃_박스형  ****************** */

.layout_20272_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20272_ > div {margin-left:-30px;}
.layout_20272_ > div:after {content:''; display:block; clear:both;}
.layout_20272_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_20272_ > div > .container_1 {width:30%;}
.layout_20272_ > div > .container_2 {width:70%;}

@media (max-width:1023px){
	.layout_20272_ {margin:0 10px; padding:10px;}

			.layout_20272_ > div > .container_1 {width:30%;}
		.layout_20272_ > div > .container_2 {width:70%;}
	}

@media (max-width:767px){
	.layout_20272_ > div > .container_1 { width:100%; }
	.layout_20272_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_20272_ {min-width:920px;}
}
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_201284_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_201284_ * {box-sizing:border-box;}
.img_ratio_201284_ a {display:block; text-decoration:none;}
.img_ratio_201284_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_201284_ {width:330px;}
}
@media \0screen{
	.img_ratio_201284_ {width:330px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201285_ {font-size:0}
.title_201285_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201285_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201285_.style_top p {padding-top:10px}
.title_201285_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201285_.style_right p {padding-right:14px}
.title_201285_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201285_.style_bottom p {padding-bottom:12px}
.title_201285_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201285_.style_left p {padding-left:14px}
.title_201285_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201285_.style_circle1 p {padding-left:18px}
.title_201285_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201285_.style_circle2 p {padding-left:18px}
.title_201285_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201285_ {max-width:1000px;margin-top:10px;}
	.title_201285_ p {font-size:20px}
	.title_201285_.style_top p:before {width:20px}
	.title_201285_.style_right p:before {height:20px}
	.title_201285_.style_bottom p:before {width:20px}
	.title_201285_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201286_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201286_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201282_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_201282_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_201282_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_201282_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201282_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃_박스형  ****************** */

.layout_20272_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20272_ > div {margin-left:-30px;}
.layout_20272_ > div:after {content:''; display:block; clear:both;}
.layout_20272_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_20272_ > div > .container_1 {width:30%;}
.layout_20272_ > div > .container_2 {width:70%;}

@media (max-width:1023px){
	.layout_20272_ {margin:0 10px; padding:10px;}

			.layout_20272_ > div > .container_1 {width:30%;}
		.layout_20272_ > div > .container_2 {width:70%;}
	}

@media (max-width:767px){
	.layout_20272_ > div > .container_1 { width:100%; }
	.layout_20272_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_20272_ {min-width:920px;}
}
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_201289_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_201289_ * {box-sizing:border-box;}
.img_ratio_201289_ a {display:block; text-decoration:none;}
.img_ratio_201289_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_201289_ {width:330px;}
}
@media \0screen{
	.img_ratio_201289_ {width:330px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201290_ {font-size:0}
.title_201290_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201290_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201290_.style_top p {padding-top:10px}
.title_201290_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201290_.style_right p {padding-right:14px}
.title_201290_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201290_.style_bottom p {padding-bottom:12px}
.title_201290_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201290_.style_left p {padding-left:14px}
.title_201290_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201290_.style_circle1 p {padding-left:18px}
.title_201290_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201290_.style_circle2 p {padding-left:18px}
.title_201290_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201290_ {max-width:1000px;margin-top:10px;}
	.title_201290_ p {font-size:20px}
	.title_201290_.style_top p:before {width:20px}
	.title_201290_.style_right p:before {height:20px}
	.title_201290_.style_bottom p:before {width:20px}
	.title_201290_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201291_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201291_ p {font-size:15px}
}
